-- pattern for lists
-- with the (s)tart, (m)iddle, and (e)nd parts or (t)wo-item lists
-- takes about 40 kilobytes in memory
return
{
  ["af"] = {s="{0}, {1}",t="{0} en {1}",m="{0}, {1}",e="{0} en {1}"},
  ["am"] = {s="{0}፣ {1}",t="{0} እና {1}",m="{0}፣ {1}",e="{0}, እና {1}"},
  ["ar"] = {s="{0}، {1}",t="{0} و {1}",m="{0}، {1}",e="{0}، و {1}"},
  ["ar_EG"] = {t="{0} و{1}"},
  ["ast"] = {s="{0}, {1}",t="{0} y {1}",m="{0}, {1}",e="{0} y {1}"},
  ["az"] = {s="{0}, {1}",t="{0} və {1}",m="{0}, {1}",e="{0} və {1}"},
  ["bg"] = {s="{0}, {1}",t="{0} и {1}",m="{0}, {1}",e="{0} и {1}"},
  ["bn"] = {s="{0}, {1}",t="{0} এবং {1}",m="{0}, {1}",e="{0}, এবং {1}"},
  ["bs"] = {t="{0} i {1}",e="{0} i {1}"},
  ["bs_Cyrl"] = {t="{0} и {1}",e="{0} и {1}"},
  ["ca"] = {s="{0}, {1}",t="{0} i {1}",m="{0}, {1}",e="{0} i {1}"},
  ["cs"] = {s="{0}, {1}",t="{0} a {1}",m="{0}, {1}",e="{0} a {1}"},
  ["cy"] = {s="{0}, {1}",t="{0}, {1}",m="{0}, {1}",e="{0}, {1}"},
  ["da"] = {s="{0}, {1}",t="{0} og {1}",m="{0}, {1}",e="{0} og {1}"},
  ["de"] = {s="{0}, {1}",t="{0} und {1}",m="{0}, {1}",e="{0} und {1}"},
  ["dz"] = {s="{0} དང་ {1}",t="{0} དང་ {1}",m="{0} དང་ {1}",e="{0} དང་ {1}"},
  ["ee"] = {s="{0}, {1}",t="{0} kple {1}",m="{0}, {1}",e="{0}, kple {1}"},
  ["el"] = {s="{0}, {1}",t="{0} και {1}",m="{0}, {1}",e="{0} και {1}"},
  ["en"] = {s="{0}, {1}",t="{0} and {1}",m="{0}, {1}",e="{0}, and {1}"},
  ["en_GB"] = {s="{0}, {1}",t="{0} and {1}",m="{0}, {1}",e="{0} and {1}"},
  ["es"] = {s="{0}, {1}",t="{0} y {1}",m="{0}, {1}",e="{0} y {1}"},
  ["es_MX"] = {s="{0}, {1}",t="{0} y {1}",m="{0}, {1}",e="{0} y {1}"},
  ["et"] = {s="{0}, {1}",t="{0} ja {1}",m="{0}, {1}",e="{0} ja {1}"},
  ["eu"] = {s="{0}, {1}",t="{0} eta {1}",m="{0}, {1}",e="{0} eta {1}"},
  ["fa"] = {s="{0}،‏ {1}",t="{0} و {1}",m="{0}،‏ {1}",e="{0}، و {1}"},
  ["fi"] = {s="{0}, {1}",t="{0} ja {1}",m="{0}, {1}",e="{0} ja {1}"},
  ["fil"] = {s="{0}, {1}",t="{0} at {1}",m="{0}, {1}",e="{0}, and {1}"},
  ["fo"] = {s="{0}, {1}",t="{0} og {1}",m="{0}, {1}",e="{0} og {1}"},
  ["fr"] = {s="{0}, {1}",t="{0} et {1}",m="{0}, {1}",e="{0} et {1}"},
  ["fur"] = {t="{0} e {1}",e="{0} e {1}"},
  ["gd"] = {t="{0} agus {1}",e="{0}, agus {1}"},
  ["gl"] = {s="{0}, {1}",t="{0} e {1}",m="{0}, {1}",e="{0} e {1}"},
  ["gsw"] = {s="{0}, {1}",t="{0} und {1}",m="{0}, {1}",e="{0} und {1}"},
  ["gu"] = {s="{0}, {1}",t="{0} અને {1}",m="{0}, {1}",e="{0} અને {1}"},
  ["he"] = {s="{0}, {1}",t="{0} ו{1}",m="{0}, {1}",e="{0} ו{1}"},
  ["hi"] = {s="{0}, {1}",t="{0} और {1}",m="{0}, {1}",e="{0}, और {1}"},
  ["hr"] = {s="{0}, {1}",t="{0} i {1}",m="{0}, {1}",e="{0} i {1}"},
  ["hu"] = {s="{0}, {1}",t="{0} és {1}",m="{0}, {1}",e="{0} és {1}"},
  ["hy"] = {s="{0}, {1}",t="{0} և {1}",m="{0}, {1}",e="{0} և {1}"},
  ["id"] = {s="{0}, {1}",t="{0} dan {1}",m="{0}, {1}",e="{0}, dan {1}"},
  ["is"] = {s="{0}, {1}",t="{0} og {1}",m="{0}, {1}",e="{0} og {1}"},
  ["it"] = {s="{0}, {1}",t="{0} e {1}",m="{0}, {1}",e="{0}, e {1}"},
  ["ja"] = {s="{0}、{1}",t="{0}、{1}",m="{0}、{1}",e="{0}、{1}"},
  ["jgo"] = {s="{0}, ŋ́gɛ {1}",t="{0} pɔp {1}",m="{0}, ŋ́gɛ {1}",e="{0}, ḿbɛn ŋ́gɛ {1}"},
  ["ka"] = {s="{0}, {1}",t="{0} და {1}",m="{0}, {1}",e="{0} და {1}"},
  ["kea"] = {s="{0}, {1}",t="{0} y {1}",m="{0}, {1}",e="{0} y {1}"},
  ["kk"] = {s="{0}, {1}",t="{0}, {1}",m="{0}, {1}",e="{0}, {1}"},
  ["kkj"] = {s="{0}, {1}",m="{0}, {1}",e="{0}, {1}"},
  ["kl"] = {s="{0}, {1}",t="{0} aamma {1}",m="{0}, {1}",e="{0} aamma {1}"},
  ["km"] = {s="{0}, {1}",t="{0} និង {1}",m="{0}, {1}",e="{0}, {1}"},
  ["kn"] = {s="{0}, {1}",t="{0}, {1}",m="{0}, {1}",e="{0}, ಮತ್ತು {1}"},
  ["ko"] = {s="{0}, {1}",t="{0} 및 {1}",m="{0}, {1}",e="{0} 및 {1}"},
  ["ksh"] = {s="{0}, {1}",t="{0} un {1}",m="{0}, {1}",e="{0} un {1}"},
  ["ky"] = {s="{0}, {1}",t="{0} жана {1}",m="{0}, {1}",e="{0} жана {1}"},
  ["ln"] = {s="{0}, {1}",t="{0} mpé {1}",m="{0}, {1}",e="{0} mpé {1}"},
  ["lo"] = {s="{0}, {1}",t="{0} ແລະ {1}",m="{0}, {1}",e="{0}, {1}"},
  ["lt"] = {s="{0}, {1}",t="{0} ir {1}",m="{0}, {1}",e="{0} ir {1}"},
  ["lv"] = {s="{0}, {1}",t="{0} un {1}",m="{0}, {1}",e="{0} un {1}"},
  ["mk"] = {s="{0}, {1}",t="{0}, {1}",m="{0}, {1}",e="{0}, {1}"},
  ["ml"] = {s="{0}, {1}",t="{0} കൂടാതെ {1}",m="{0}, {1}",e="{0}, {1} എന്നിവ"},
  ["mn"] = {s="{0}, {1}",t="{0}, {1}",m="{0}, {1}",e="{0}, {1}"},
  ["mr"] = {s="{0}, {1}",t="{0} आणि {1}",m="{0}, {1}",e="{0} आणि {1}"},
  ["ms"] = {s="{0}, {1}",t="{0} dan {1}",m="{0}, {1}",e="{0}, dan {1}"},
  ["mt"] = {s="{0}, {1}",t="{0} u {1}",m="{0}, {1}",e="{0}, u {1}"},
  ["my"] = {s="{0}, {1}",t="{0}နှင့်{1}",m="{0}, {1}",e="{0}, နှင့်{1}"},
  ["nb"] = {s="{0}, {1}",t="{0} og {1}",m="{0}, {1}",e="{0} og {1}"},
  ["ne"] = {s="{0} र {1}",t="{0} र {1}",m="{0}, {1}",e="{0} र {1}"},
  ["nl"] = {s="{0}, {1}",t="{0} en {1}",m="{0}, {1}",e="{0} en {1}"},
  ["nn"] = {s="{0}, {1}",t="{0} og {1}",m="{0}, {1}",e="{0} og {1}"},
  ["os"] = {s="{0}, {1}",t="{0} ӕмӕ {1}",m="{0}, {1}",e="{0} ӕмӕ {1}"},
  ["pa"] = {s="{0}, {1}",t="{0} ਅਤੇ {1}",m="{0}, {1}",e="{0} ਅਤੇ {1}"},
  ["pl"] = {s="{0}, {1}",t="{0} i {1}",m="{0}, {1}",e="{0} i {1}"},
  ["pt"] = {s="{0}, {1}",t="{0} e {1}",m="{0}, {1}",e="{0} e {1}"},
  ["pt_PT"] = {s="{0}, {1}",t="{0} e {1}",m="{0}, {1}",e="{0} e {1}"},
  ["ro"] = {s="{0}, {1}",t="{0} și {1}",m="{0}, {1}",e="{0} și {1}"},
  ["root"] = {s="{0}, {1}",t="{0}, {1}",m="{0}, {1}",e="{0}, {1}"},
  ["ru"] = {s="{0}, {1}",t="{0} и {1}",m="{0}, {1}",e="{0} и {1}"},
  ["se"] = {s="{0}, {1}",t="{0} ja {1}",m="{0}, {1}",e="{0} ja {1}"},
  ["si"] = {s="{0}, {1}",t="{0} සහ {1}",m="{0}, {1}",e="{0}, සහ {1}"},
  ["sk"] = {s="{0}, {1}",t="{0} a {1}",m="{0}, {1}",e="{0} a {1}"},
  ["sl"] = {s="{0}, {1}",t="{0} in {1}",m="{0}, {1}",e="{0} in {1}"},
  ["sq"] = {s="{0}, {1}",t="{0} dhe {1}",m="{0}, {1}",e="{0} dhe {1}"},
  ["sr"] = {s="{0}, {1}",t="{0} и {1}",m="{0}, {1}",e="{0} и {1}"},
  ["sr_Latn"] = {s="{0}, {1}",t="{0} i {1}",m="{0}, {1}",e="{0} i {1}"},
  ["sv"] = {s="{0}, {1}",t="{0} och {1}",m="{0}, {1}",e="{0} och {1}"},
  ["sw"] = {s="{0}, {1}",t="{0} na {1}",m="{0}, {1}",e="{0}, na {1}"},
  ["ta"] = {s="{0}, {1}",t="{0} மற்றும் {1}",m="{0}, {1}",e="{0} மற்றும் {1}"},
  ["te"] = {s="{0}, {1}",t="{0} మరియు {1}",m="{0}, {1}",e="{0} మరియు {1}"},
  ["th"] = {s="{0} {1}",t="{0}และ{1}",m="{0} {1}",e="{0} และ{1}"},
  ["to"] = {s="{0}, {1}",t="{0} mo {1}",m="{0}, {1}",e="{0} mo {1}"},
  ["tr"] = {s="{0}, {1}",t="{0} ve {1}",m="{0}, {1}",e="{0} ve {1}"},
  ["uk"] = {s="{0}, {1}",t="{0} та {1}",m="{0}, {1}",e="{0} та {1}"},
  ["ur"] = {s="{0}، {1}",t="{0} اور {1}",m="{0}، {1}",e="{0}، اور {1}"},
  ["uz"] = {s="{0}, {1}",t="{0} va {1}",m="{0}, {1}",e="{0} va {1}"},
  ["uz_Cyrl"] = {s="{0}, {1}",t="{0}, {1}",m="{0}, {1}",e="{0}, {1}"},
  ["vi"] = {s="{0}, {1}",t="{0} và {1}",m="{0}, {1}",e="{0} và {1}"},
  ["wae"] = {t="{0} und {1}",e="{0} und {1}"},
  ["zh"] = {s="{0}、{1}",t="{0}和{1}",m="{0}、{1}",e="{0}和{1}"},
  ["zh_Hant"] = {s="{0}、{1}",t="{0}和{1}",m="{0}、{1}",e="{0}和{1}"},
  ["zu"] = {s="{0}, {1}",t="I-{0} ne-{1}",m="{0}, {1}",e="{0}, no-{1}"}
}