-- relative date differences
-- in (d)ays, (w)eeks, (M)onths or (y)ears
-- in the offset range: -3, -2, -1, 0, 1, 2, 3
-- ["en"]["d"][-1] = "yesterday"
-- ["en"]["d"][0] = "today"
-- ["en"]["d"][1] = "tomorrow"
-- includes (s)econds for "now"
-- ["en"]["s"][0] = "now"
-- takes up about 250 kilobytes of memory when loaded
return
{
  ["af"] = {d={[1]="môre",[2]="Die dag na môre",[-2]="Die dag voor gister",[-1]="gister",[0]="vandag"},w={[1]="volgende week",[-1]="verlede week",[0]="vandeesweek"},y={[1]="volgende jaar",[-1]="verlede jaar",[0]="hierdie jaar"},M={[1]="volgende maand",[-1]="verlede maand",[0]="vandeesmaand"},s={[0]="nou"}},
  ["agq"] = {d={[1]="tsʉtsʉ",[-1]="ā zūɛɛ",[0]="nɛ"}},
  ["ak"] = {d={[1]="Ɔkyena",[-1]="Ndeda",[0]="Ndɛ"}},
  ["am"] = {d={[1]="ነገ",[2]="ከነገ ወዲያ",[-2]="ከትናንት ወዲያ",[-1]="ትናንት",[0]="ዛሬ"},w={[1]="የሚቀጥለው ሳምንት",[-1]="ባለፈው ሳምንት",[0]="በዚህ ሣምንት"},y={[1]="የሚቀጥለው ዓመት",[-1]="ያለፈው ዓመት",[0]="በዚህ ዓመት"},M={[1]="የሚቀጥለው ወር",[-1]="ያለፈው ወር",[0]="በዚህ ወር"},s={[0]="አሁን"}},
  ["ar"] = {d={[1]="غدًا",[2]="بعد الغد",[-2]="أول أمس",[-1]="أمس",[0]="اليوم"},w={[1]="الأسبوع التالي",[-1]="الأسبوع الماضي",[0]="هذا الأسبوع"},y={[1]="السنة التالية",[-1]="السنة الماضية",[0]="هذه السنة"},M={[1]="الشهر التالي",[-1]="الشهر الماضي",[0]="هذا الشهر"},s={[0]="الآن"}},
  ["as"] = {d={[1]="কাইলৈ",[2]="পৰহিলৈ",[-2]="পৰহি",[-1]="কালি"}},
  ["asa"] = {d={[1]="Yavo",[-1]="Ighuo",[0]="Iyoo"}},
  ["ast"] = {d={[1]="mañana",[2]="pasao mañana",[-2]="antayeri",[-3]="antantayeri",[0]="güei",[-1]="ayeri"}},
  ["az"] = {d={[1]="sabah",[-1]="dünən",[0]="bu gün"},w={[1]="gələn həftə",[-1]="keçən həftə",[0]="bu həftə"},y={[1]="gələn il",[-1]="keçən il",[0]="bu il"},M={[1]="gələn ay",[-1]="keçən ay",[0]="bu ay"},s={[0]="indi"}},
  ["bas"] = {d={[1]="yàni",[-1]="yààni",[0]="lɛ̀n"}},
  ["be"] = {d={[1]="заўтра",[2]="паслязаўтра",[-2]="пазаўчора",[-1]="учора",[0]="сёння"}},
  ["bem"] = {d={[0]="Lelo"}},
  ["bez"] = {d={[1]="Hilawu",[-1]="Igolo",[0]="Neng'u ni"}},
  ["bg"] = {d={[1]="утре",[2]="вдругиден",[-2]="онзи ден",[-1]="вчера",[0]="днес"},w={[1]="следващата седмица",[-1]="миналата седмица",[0]="тази седмица"},y={[1]="следващата година",[-1]="миналата година",[0]="тази година"},M={[1]="следващият месец",[-1]="миналият месец",[0]="този месец"},s={[0]="сега"}},
  ["bm"] = {d={[1]="sini",[-1]="kunu",[0]="bi"}},
  ["bn"] = {d={[1]="আগামীকাল",[2]="আগামী পরশু",[-2]="গত পরশু",[-1]="গতকাল",[0]="আজ"},w={[1]="পরের সপ্তাহ",[-1]="গত সপ্তাহ",[0]="এই সপ্তাহ"},y={[1]="পরের বছর",[-1]="গত বছর",[0]="এই বছর"},M={[1]="পরের মাস",[-1]="গত মাস",[0]="এই মাস"},s={[0]="এখন"}},
  ["bo"] = {d={[1]="སང་ཉིན་",[2]="གནངས་ཉིན་ཀ་",[-2]="ཁས་ཉིན་ཀ་",[-1]="ཁས་ས་",[0]="དེ་རིང་"}},
  ["br"] = {d={[-2]="dercʼhent-decʼh",[-1]="decʼh",[1]="warcʼhoazh",[0]="hiziv"}},
  ["brx"] = {d={[1]="गाबोन",[-1]="मैया",[0]="दिनै"}},
  ["bs"] = {d={[1]="sutra",[2]="prekosutra",[-2]="prekjuče",[-1]="juče",[0]="danas"}},
  ["bs_Cyrl"] = {d={[1]="сутра",[2]="прекосутра",[-2]="прекјуче",[-1]="јуче",[0]="данас"},w={[1]="Следеће недеље",[-1]="Прошле недеље",[0]="Ове недеље"},y={[1]="Следеће године",[-1]="Прошле године",[0]="Ове године"},M={[1]="Следећег месеца",[-1]="Прошлог месеца",[0]="Овог месеца"}},
  ["ca"] = {d={[1]="demà",[2]="demà passat",[-2]="abans-d'ahir",[-1]="ahir",[0]="avui"},w={[1]="la setmana que ve",[-1]="la setmana passada",[0]="aquesta setmana"},y={[1]="l'any que ve",[-1]="l'any passat",[0]="enguany"},M={[1]="el mes que ve",[-1]="el mes passat",[0]="aquest mes"},s={[0]="ara"}},
  ["cgg"] = {d={[1]="Nyenkyakare",[-1]="Nyomwabazyo",[0]="Erizooba"}},
  ["chr"] = {d={[1]="ᏌᎾᎴᎢ",[-1]="ᏒᎯ",[0]="ᎪᎯ ᎢᎦ"}},
  ["cs"] = {d={[1]="zítra",[2]="pozítří",[-2]="předevčírem",[-1]="včera",[0]="dnes"},w={[1]="příští týden",[-1]="minulý týden",[0]="tento týden"},y={[1]="příští rok",[-1]="minulý rok",[0]="tento rok"},M={[1]="příští měsíc",[-1]="minulý měsíc",[0]="tento měsíc"},s={[0]="nyní"}},
  ["cy"] = {d={[1]="yfory",[2]="drennydd",[-2]="echdoe",[-1]="ddoe",[0]="heddiw"},w={[1]="wythnos nesaf",[-1]="wythnos ddiwethaf",[0]="yr wythnos hon"},y={[1]="blwyddyn nesaf",[-1]="llynedd",[0]="eleni"},M={[1]="mis nesaf",[-1]="mis diwethaf",[0]="y mis hwn"},s={[0]="nawr"}},
  ["da"] = {d={[1]="i morgen",[2]="i overmorgen",[-2]="i forgårs",[-1]="i går",[0]="i dag"},w={[1]="næste uge",[-1]="sidste uge",[0]="denne uge"},y={[1]="næste år",[-1]="sidste år",[0]="i år"},M={[1]="næste måned",[-1]="sidste måned",[0]="denne måned"},s={[0]="nu"}},
  ["dav"] = {d={[1]="Kesho",[-1]="Iguo",[0]="Idime"}},
  ["de"] = {d={[1]="Morgen",[2]="Übermorgen",[-2]="Vorgestern",[-1]="Gestern",[0]="Heute"},w={[1]="Nächste Woche",[-1]="Letzte Woche",[0]="Diese Woche"},y={[1]="Nächstes Jahr",[-1]="Letztes Jahr",[0]="Dieses Jahr"},M={[1]="Nächster Monat",[-1]="Letzter Monat",[0]="Dieser Monat"},s={[0]="jetzt"}},
  ["dje"] = {d={[1]="Suba",[-1]="Bi",[0]="Hõo"}},
  ["dua"] = {d={[1]="kíɛlɛ",[-1]="kíɛlɛ nítómb́í",[0]="wɛ́ŋgɛ̄"}},
  ["dyo"] = {d={[1]="Kajom",[-1]="Fucen",[0]="Jaat"}},
  ["dz"] = {d={[1]="ནངས་པ་",[2]="གནངས་ཚེ",[-2]="ཁ་ཉིམ",[-1]="ཁ་ཙ་",[0]="ད་རིས་"}},
  ["ebu"] = {d={[1]="Rũciũ",[-1]="Ĩgoro",[0]="Ũmũnthĩ"}},
  ["ee"] = {d={[1]="etsɔ si gbɔna",[2]="nyitsɔ si gbɔna",[-2]="nyitsɔ",[-1]="etsɔ si va yi",[0]="egbe"}},
  ["el"] = {d={[1]="αύριο",[2]="μεθαύριο",[-2]="προχθές",[-1]="χθες",[0]="σήμερα"},w={[1]="επόμενη εβδομάδα",[-1]="προηγούμενη εβδομάδα",[0]="αυτήν την εβδομάδα"},y={[1]="επόμενο έτος",[-1]="προηγούμενο έτος",[0]="φέτος"},M={[1]="επόμενος μήνας",[-1]="προηγούμενος μήνας",[0]="τρέχων μήνας"},s={[0]="τώρα"}},
  ["en"] = {d={[1]="tomorrow",[-1]="yesterday",[0]="today"},w={[1]="next week",[-1]="last week",[0]="this week"},y={[1]="next year",[-1]="last year",[0]="this year"},M={[1]="next month",[-1]="last month",[0]="this month"},s={[0]="now"}},
  ["en_AU"] = {d={[1]="Tomorrow",[-1]="Yesterday",[0]="Today"},w={[1]="Next week",[-1]="Last week",[0]="This week"},y={[1]="Next year",[-1]="Last year",[0]="This year"},M={[1]="Next month",[-1]="Last month",[0]="This month"}},
  ["en_Dsrt"] = {d={[1]="𐐓𐐲𐑋𐐱𐑉𐐬",[2]="𐐜 𐐼𐐩 𐐰𐑁𐐻𐐲𐑉 𐐻𐐲𐑋𐐱𐑉𐐬",[-2]="𐐜 𐐼𐐩 𐐺𐐲𐑁𐐬𐑉 𐐷𐐯𐑅𐐻𐐲𐑉𐐼𐐩",[-1]="𐐏𐐯𐑅𐐻𐐲𐑉𐐼𐐩",[0]="𐐓𐐲𐐼𐐩"}},
  ["en_HK"] = {y={[1]="Next Year",[-1]="Last Year",[0]="This Year"},w={[1]="Next Week"}},
  ["es"] = {d={[1]="mañana",[2]="pasado mañana",[-2]="antes de ayer",[-1]="ayer",[0]="hoy"},w={[1]="la próxima semana",[-1]="la semana pasada",[0]="esta semana"},y={[1]="el próximo año",[-1]="el año pasado",[0]="este año"},M={[1]="el próximo mes",[-1]="el mes pasado",[0]="este mes"},s={[0]="ahora"}},
  ["es_419"] = {w={[1]="Próxima semana",[-1]="Semana pasada",[0]="Esta semana"},y={[1]="Año próximo",[-1]="Año pasado",[0]="Este año"},M={[1]="Mes próximo",[-1]="El mes pasado",[0]="Este mes"}},
  ["es_MX"] = {d={[1]="mañana",[2]="pasado mañana",[-2]="antes de ayer",[-1]="ayer",[0]="hoy"},w={[1]="la semana próxima",[-1]="la semana pasada",[0]="esta semana"},y={[1]="el año próximo",[-1]="el año pasado",[0]="este año"},M={[1]="el mes próximo",[-1]="el mes pasado",[0]="este mes"}},
  ["et"] = {d={[1]="homme",[2]="ülehomme",[-2]="üleeile",[-1]="eile",[0]="täna"},w={[1]="järgmine nädal",[-1]="eelmine nädal",[0]="käesolev nädal"},y={[1]="järgmine aasta",[-1]="eelmine aasta",[0]="käesolev aasta"},M={[1]="järgmine kuu",[-1]="eelmine kuu",[0]="käesolev kuu"},s={[0]="nüüd"}},
  ["eu"] = {d={[1]="bihar",[2]="etzi",[-2]="herenegun",[-1]="atzo",[0]="gaur"},w={[1]="hurrengo astea",[-1]="aurreko astea",[0]="aste hau"},y={[1]="hurrengo urtea",[-1]="aurreko urtea",[0]="aurten"},M={[1]="hurrengo hilabetea",[-1]="aurreko hilabetea",[0]="hilabete hau"},s={[0]="orain"}},
  ["ewo"] = {d={[1]="Okírí",[-1]="Angogé",[0]="Aná"}},
  ["fa"] = {d={[1]="فردا",[2]="پس‌فردا",[-2]="پریروز",[-1]="دیروز",[0]="امروز"},w={[1]="هفتهٔ آینده",[-1]="هفتهٔ گذشته",[0]="این هفته"},y={[1]="سال آینده",[-1]="سال گذشته",[0]="امسال"},M={[1]="ماه آینده",[-1]="ماه گذشته",[0]="این ماه"},s={[0]="اکنون"}},
  ["ff"] = {d={[1]="Jaŋngo",[-1]="Haŋki",[0]="Hannde"}},
  ["fi"] = {d={[1]="huomenna",[2]="ylihuomenna",[-2]="toissapäivänä",[-1]="eilen",[0]="tänään"},w={[1]="ensi viikolla",[-1]="viime viikolla",[0]="tällä viikolla"},y={[1]="ensi vuonna",[-1]="viime vuonna",[0]="tänä vuonna"},M={[1]="ensi kuussa",[-1]="viime kuussa",[0]="tässä kuussa"},s={[0]="nyt"}},
  ["fil"] = {d={[1]="Bukas",[2]="Samakalawa",[-2]="Araw bago ang kahapon",[-1]="Kahapon",[0]="Ngayon"},w={[1]="susunod na linggo",[-1]="nakaraang linggo",[0]="ngayong linggo"},y={[1]="susunod na taon",[-1]="nakaraang taon",[0]="ngayong taon"},M={[1]="susunod na buwan",[-1]="nakaraang buwan",[0]="ngayong buwan"},s={[0]="ngayon"}},
  ["fo"] = {d={[1]="á morgunn",[2]="á yfirmorgunn",[-2]="í fyrradag",[-1]="í gær",[0]="í dag"},w={[1]="næstu vika",[-1]="síðstu vika",[0]="henda viku"},y={[1]="næstu ár",[-1]="síðstu ár",[0]="hetta ár"},M={[1]="næstu mánuður",[-1]="síðstu mánuður",[0]="henda mánuður"}},
  ["fr"] = {d={[1]="demain",[2]="après-demain",[-2]="avant-hier",[-1]="hier",[0]="aujourd’hui"},w={[1]="la semaine prochaine",[-1]="la semaine dernière",[0]="cette semaine"},y={[1]="l’année prochaine",[-1]="l’année dernière",[0]="cette année"},M={[1]="le mois prochain",[-1]="le mois dernier",[0]="ce mois-ci"},s={[0]="maintenant"}},
  ["fr_CA"] = {w={[1]="La semaine prochaine",[-1]="La semaine dernière",[0]="Cette semaine"},y={[1]="L'année prochaine",[-1]="L'année dernière",[0]="Cette année"},M={[1]="Le mois prochain",[-1]="Le mois dernier",[0]="Ce mois-ci"}},
  ["fur"] = {d={[1]="doman",[2]="passantdoman",[-2]="îr l'altri",[-1]="îr",[0]="vuê"}},
  ["ga"] = {d={[1]="Amárach",[2]="Arú amárach",[-2]="Arú inné",[-1]="Inné",[0]="Inniu"}},
  ["gd"] = {d={[1]="A-màireach",[2]="An-earar",[-2]="A-bhòin-dè",[-1]="An-dè",[0]="An-diugh"}},
  ["gl"] = {d={[1]="mañá",[2]="pasadomañá",[-2]="antonte",[-1]="onte",[0]="hoxe"},w={[1]="semana seguinte",[-1]="semana pasada",[0]="esta semana"},y={[1]="seguinte ano",[-1]="ano pasado",[0]="este ano"},M={[1]="mes seguinte",[-1]="mes pasado",[0]="este mes"},s={[0]="agora"}},
  ["gsw"] = {d={[1]="moorn",[2]="übermoorn",[-2]="vorgeschter",[-1]="geschter",[0]="hüt"},w={[1]="nächste Wuche",[-1]="letzte Wuche",[0]="diese Wuche"},y={[1]="nächste Jaar",[-1]="letzte Jaar",[0]="diese Jaar"},M={[1]="nächste Monet",[-1]="letzte Monet",[0]="diese Monet"}},
  ["gu"] = {d={[1]="આવતીકાલે",[2]="પરમદિવસે",[-2]="ગયા પરમદિવસે",[-1]="ગઈકાલે",[0]="આજે"},w={[1]="આવતા અઠવાડિયે",[-1]="ગયા અઠવાડિયે",[0]="આ અઠવાડિયે"},y={[1]="આવતા વર્ષે",[-1]="ગયા વર્ષે",[0]="આ વર્ષે"},M={[1]="આવતા મહિને",[-1]="ગયા મહિને",[0]="આ મહિને"},s={[0]="હમણાં"}},
  ["guz"] = {d={[1]="Mambia",[-1]="Igoro",[0]="Rero"}},
  ["ha"] = {d={[1]="Gobe",[-1]="Jiya",[0]="Yau"}},
  ["he"] = {d={[1]="מחר",[2]="מחרתיים",[-2]="שלשום",[-1]="אתמול",[0]="היום"},w={[1]="השבוע הבא",[-1]="השבוע שעבר",[0]="השבוע"},y={[1]="השנה הבאה",[-1]="השנה שעברה",[0]="השנה"},M={[1]="החודש הבא",[-1]="החודש שעבר",[0]="החודש"},s={[0]="עכשיו"}},
  ["hi"] = {d={[1]="आने वाला कल",[2]="परसों",[-2]="बीता परसों",[-1]="बीता कल",[0]="आज"},w={[1]="अगला सप्ताह",[-1]="पिछला सप्ताह",[0]="यह सप्ताह"},y={[1]="अगला वर्ष",[-1]="पिछला वर्ष",[0]="यह वर्ष"},M={[1]="अगला माह",[-1]="पिछला माह",[0]="यह माह"},s={[0]="अब"}},
  ["hr"] = {d={[1]="sutra",[2]="prekosutra",[-2]="prekjučer",[-1]="jučer",[0]="danas"},w={[1]="sljedeći tjedan",[-1]="prošli tjedan",[0]="ovaj tjedan"},y={[1]="sljedeće godine",[-1]="prošle godine",[0]="ove godine"},M={[1]="sljedeći mjesec",[-1]="prošli mjesec",[0]="ovaj mjesec"},s={[0]="sada"}},
  ["hu"] = {d={[1]="holnap",[2]="holnapután",[-2]="tegnapelőtt",[-1]="tegnap",[0]="ma"},w={[1]="következő hét",[-1]="előző hét",[0]="ez a hét"},y={[1]="következő év",[-1]="előző év",[0]="ez az év"},M={[1]="következő hónap",[-1]="előző hónap",[0]="ez a hónap"},s={[0]="most"}},
  ["hy"] = {d={[1]="վաղը",[2]="վաղը չէ մյուս օրը",[-2]="երեկ չէ առաջի օրը",[-1]="երեկ",[0]="այսօր"},w={[1]="հաջորդ շաբաթ",[-1]="անցյալ շաբաթ",[0]="այս շաբաթ"},y={[1]="հաջորդ տարի",[-1]="անցյալ տարի",[0]="այս տարի"},M={[1]="հաջորդ ամիս",[-1]="անցյալ ամիս",[0]="այս ամիս"},s={[0]="այժմ"}},
  ["id"] = {d={[1]="besok",[2]="lusa",[-2]="kemarin lusa",[-1]="kemarin",[0]="hari ini"},w={[1]="Minggu berikutnya",[-1]="minggu lalu",[0]="minggu ini"},y={[1]="tahun depan",[-1]="tahun lalu",[0]="tahun ini"},M={[1]="Bulan berikutnya",[-1]="bulan lalu",[0]="bulan ini"},s={[0]="sekarang"}},
  ["ig"] = {d={[1]="Echi",[-1]="Nnyaafụ",[0]="Taata"}},
  ["ii"] = {d={[1]="ꃆꏂꑍ",[2]="ꌕꀿꑍ",[-2]="ꎴꂿꋍꑍ",[-1]="ꀋꅔꉈ",[0]="ꀃꑍ"}},
  ["is"] = {d={[1]="á morgun",[2]="eftir tvo daga",[-2]="í fyrradag",[-1]="í gær",[0]="í dag"},w={[1]="í næstu viku",[-1]="í síðustu viku",[0]="í þessari viku"},y={[1]="á næsta ári",[-1]="á síðasta ári",[0]="á þessu ári"},M={[1]="í næsta mánuði",[-1]="í síðasta mánuði",[0]="í þessum mánuði"},s={[0]="núna"}},
  ["it"] = {d={[1]="domani",[2]="dopodomani",[-2]="l'altro ieri",[-1]="ieri",[0]="oggi"},w={[1]="settimana prossima",[-1]="settimana scorsa",[0]="questa settimana"},y={[1]="anno prossimo",[-1]="anno scorso",[0]="quest'anno"},M={[1]="mese prossimo",[-1]="mese scorso",[0]="questo mese"},s={[0]="ora"}},
  ["ja"] = {d={[1]="明日",[2]="明後日",[-2]="一昨日",[-1]="昨日",[0]="今日"},w={[1]="翌週",[-1]="先週",[0]="今週"},y={[1]="翌年",[-1]="昨年",[0]="今年"},M={[1]="翌月",[-1]="先月",[0]="今月"},s={[0]="今すぐ"}},
  ["jgo"] = {d={[0]="lɔꞋɔ"}},
  ["jmc"] = {d={[1]="Ngama",[-1]="Ukou",[0]="Inu"}},
  ["ka"] = {d={[1]="ხვალ",[2]="ზეგ",[-2]="გუშინწინ",[-1]="გუშინ",[0]="დღეს"},w={[1]="მომავალ კვირაში",[-1]="გასულ კვირაში",[0]="ამ კვირაში"},y={[1]="მომავალ წელს",[-1]="გასულ წელს",[0]="ამ წელს"},M={[1]="მომავალ თვეს",[-1]="გასულ თვეს",[0]="ამ თვეში"},s={[0]="ახლა"}},
  ["kab"] = {d={[1]="Azekka",[-1]="Iḍelli",[0]="Ass-a"}},
  ["kam"] = {d={[1]="Ũnĩ",[-1]="Ĩyoo",[0]="Ũmũnthĩ"}},
  ["kde"] = {d={[1]="Nundu",[-1]="Lido",[0]="Nelo"}},
  ["kea"] = {d={[1]="Manha",[-1]="Onti",[0]="Oji"}},
  ["khq"] = {d={[1]="Suba",[-1]="Bi",[0]="Hõo"}},
  ["ki"] = {d={[1]="Rũciũ",[-1]="Ira",[0]="Ũmũthĩ"}},
  ["kk"] = {d={[1]="ертең",[2]="арғы күні",[-2]="алдыңғы күні",[-1]="кеше",[0]="бүгін"},w={[1]="келесі апта",[-1]="өткен апта",[0]="осы апта"},y={[1]="келесі жыл",[-1]="былтырғы жыл",[0]="биылғы жыл"},M={[1]="келесі ай",[-1]="өткен ай",[0]="осы ай"},s={[0]="қазір"}},
  ["kkj"] = {d={[1]="nɛmɛnɔ",[-1]="kwey",[0]="muka"}},
  ["kl"] = {d={[1]="aqagu",[2]="aqaguagu",[-2]="ippassaani",[-1]="ippassaq",[0]="ullumi"},w={[1]="tulleq sapaatip-akunnera",[-1]="kingulleq sapaatip-akunnera",[0]="manna sapaatip-akunnera"},y={[1]="tulleq ukioq",[-1]="kingulleq ukioq",[0]="manna ukioq"},M={[1]="tulleq qaammat",[-1]="kingulleq qaammat",[0]="manna qaammat"}},
  ["kln"] = {d={[1]="Mutai",[-1]="Amut",[0]="Raini"}},
  ["km"] = {d={[1]="ថ្ងៃ​ស្អែក",[2]="​ខាន​ស្អែក",[-2]="ម្សិល​ម៉្ងៃ",[-1]="ម្សិលមិញ",[0]="ថ្ងៃ​នេះ"},w={[1]="សប្ដាហ៍​ក្រោយ",[-1]="សប្ដាហ៍​មុន",[0]="សប្ដាហ៍​នេះ"},y={[1]="ឆ្នាំ​ក្រោយ",[-1]="ឆ្នាំ​មុន",[0]="ឆ្នាំ​នេះ"},M={[1]="ខែ​ក្រោយ",[-1]="ខែ​មុន",[0]="ខែ​នេះ"},s={[0]="ឥឡូវ"}},
  ["kn"] = {d={[1]="ನಾಳೆ",[2]="ನಾಡಿದ್ದು",[-2]="ಮೊನ್ನೆ",[-1]="ನಿನ್ನೆ",[0]="ಇಂದು"},w={[1]="ಮುಂದಿನ ವಾರ",[-1]="ಕಳೆದ ವಾರ",[0]="ಈ ವಾರ"},y={[1]="ಮುಂದಿನ ವರ್ಷ",[-1]="ಕಳೆದ ವರ್ಷ",[0]="ಈ ವರ್ಷ"},M={[1]="ಮುಂದಿನ ತಿಂಗಳು",[-1]="ಕಳೆದ ತಿಂಗಳು",[0]="ಈ ತಿಂಗಳು"},s={[0]="ಇದೀಗ"}},
  ["ko"] = {d={[1]="내일",[2]="모레",[-2]="그저께",[-1]="어제",[0]="오늘"},w={[1]="다음 주",[-1]="지난주",[0]="이번 주"},y={[1]="내년",[-1]="지난해",[0]="올해"},M={[1]="다음 달",[-1]="지난달",[0]="이번 달"},s={[0]="지금"}},
  ["ks"] = {d={[1]="پگاہ",[-1]="راتھ",[0]="اَز"}},
  ["ksb"] = {d={[1]="Keloi",[-1]="Ghuo",[0]="Evi eo"}},
  ["ksf"] = {d={[1]="Ridúrǝ́",[-1]="Rinkɔɔ́",[0]="Gɛ́ɛnǝ"}},
  ["ksh"] = {d={[1]="morje",[2]="övvermorje",[-2]="vörjestere",[-1]="jestere",[0]="hück"},w={[1]="nächste Woche",[-1]="läz Woch",[0]="di Woch"},y={[1]="nächste Johr",[-1]="läz Johr",[0]="diese Johr"},M={[1]="nächste Mohnd",[-1]="lätzde Mohnd",[0]="diese Mohnd"}},
  ["ky"] = {d={[1]="эртеӊ",[2]="бүрсүгүнү",[-2]="мурдагы күнү",[-1]="кечээ",[0]="бүгүн"},w={[1]="келерки аптада",[-1]="өткөн аптада",[0]="ушул аптада"},y={[1]="эмдиги жылы",[-1]="былтыр",[0]="быйыл"},M={[1]="эмдиги айда",[-1]="өткөн айда",[0]="бул айда"},s={[0]="азыр"}},
  ["lag"] = {d={[1]="Lamʉtoondo",[-1]="Niijo",[0]="Isikʉ"}},
  ["lg"] = {d={[1]="Nkya",[-1]="Ggulo",[0]="Lwaleero"}},
  ["lkt"] = {d={[1]="Híŋhaŋni kiŋháŋ",[-1]="Lé aŋpétu kiŋ",[0]="Lé aŋpétu kiŋ"},w={[1]="Tȟokáta okó kiŋháŋ",[-1]="Okó kʼuŋ héhaŋ",[0]="Lé okó kiŋ"},y={[1]="Tȟokáta ómakȟa kiŋháŋ",[-1]="Ómakȟa kʼuŋ héhaŋ",[0]="Lé ómakȟa kiŋ"},M={[1]="Wí kiŋháŋ",[-1]="Wí kʼuŋ héhaŋ",[0]="Lé wí kiŋ"}},
  ["ln"] = {d={[1]="Lóbi ekoyâ",[-1]="Lóbi elékí",[0]="Lɛlɔ́"}},
  ["lo"] = {d={[1]="ມື້ອື່ນ",[2]="ມື້ຮື",[-2]="ມື້ກ່ອນ",[-1]="ມື້ວານ",[0]="ມື້ນີ້"},w={[1]="ອາທິດໜ້າ",[-1]="ອາທິດແລ້ວ",[0]="ອາທິດນີ້"},y={[1]="ປີໜ້າ",[-1]="ປີກາຍ",[0]="ປີນີ້"},M={[1]="ເດືອນໜ້າ",[-1]="ເດືອນແລ້ວ",[0]="ເດືອນນີ້"},s={[0]="ຕອນນີ້"}},
  ["lt"] = {d={[1]="rytoj",[2]="poryt",[-2]="užvakar",[-1]="vakar",[0]="šiandien"},w={[1]="kitą savaitę",[-1]="praėjusią savaitę",[0]="šią savaitę"},y={[1]="kitais metais",[-1]="praėjusiais metais",[0]="šiais metais"},M={[1]="kitą mėnesį",[-1]="praėjusį mėnesį",[0]="šį mėnesį"},s={[0]="dabar"}},
  ["lu"] = {d={[1]="Malaba",[-1]="Makelela",[0]="Lelu"}},
  ["luo"] = {d={[1]="kiny",[-1]="nyoro",[0]="kawuono"}},
  ["luy"] = {d={[1]="Mgamba",[-1]="Mgorova",[0]="Lero"}},
  ["lv"] = {d={[1]="rīt",[2]="parīt",[-2]="aizvakar",[-1]="vakar",[0]="šodien"},w={[1]="nākamnedēļ",[-1]="pagājušajā nedēļā",[0]="šonedēļ"},y={[1]="nākamgad",[-1]="pagājušajā gadā",[0]="šogad"},M={[1]="nākammēnes",[-1]="pagājušajā mēnesī",[0]="šomēnes"},s={[0]="tagad"}},
  ["mas"] = {d={[1]="Tááisérè",[-1]="Ŋolé",[0]="Táatá"}},
  ["mer"] = {d={[1]="Rũjũ",[-1]="Ĩgoro",[0]="Narua"}},
  ["mfe"] = {d={[1]="Demin",[-1]="Yer",[0]="Zordi"}},
  ["mg"] = {d={[1]="Rahampitso",[-1]="Omaly",[0]="Anio"}},
  ["mgh"] = {d={[1]="me'llo",[-1]="n'chana",[0]="lel'lo"}},
  ["mgo"] = {d={[1]="isu",[2]="isu ywi",[-1]="ikwiri",[0]="tèchɔ̀ŋ"}},
  ["mk"] = {d={[1]="утре",[2]="задутре",[-2]="завчера",[-1]="вчера",[0]="Денес"},w={[1]="следната седмица",[-1]="минатата седмица",[0]="оваа седмица"},y={[1]="следната година",[-1]="минатата година",[0]="оваа година"},M={[1]="следниот месец",[-1]="минатиот месец",[0]="овој месец"},s={[0]="сега"}},
  ["ml"] = {d={[1]="നാളെ",[2]="മറ്റന്നാൾ",[-2]="മിനിഞ്ഞാന്ന്",[-1]="ഇന്നലെ",[0]="ഇന്ന്"},w={[1]="അടുത്ത ആഴ്ച",[-1]="കഴിഞ്ഞ ആഴ്‌ച",[0]="ഈ ആഴ്ച"},y={[1]="അടുത്തവർഷം",[-1]="കഴിഞ്ഞ വർഷം",[0]="ഈ വർ‌ഷം"},M={[1]="അടുത്ത മാസം",[-1]="കഴിഞ്ഞ മാസം",[0]="ഈ മാസം"},s={[0]="ഇപ്പോൾ"}},
  ["mn"] = {d={[1]="маргааш",[2]="Нөгөөдөр",[-2]="Уржигдар",[-1]="өчигдөр",[0]="өнөөдөр"},w={[1]="ирэх долоо хоног",[-1]="өнгөрсөн долоо хоног",[0]="энэ долоо хоног"},y={[1]="ирэх жил",[-1]="өнгөрсөн жил",[0]="энэ жил"},M={[1]="ирэх сар",[-1]="өнгөрсөн сар",[0]="энэ сар"},s={[0]="Одоо"}},
  ["mr"] = {d={[1]="उद्या",[-1]="काल",[0]="आज"},w={[1]="पुढील आठवडा",[-1]="मागील आठवडा",[0]="हा आठवडा"},y={[1]="पुढील वर्ष",[-1]="मागील वर्ष",[0]="हे वर्ष"},M={[1]="पुढील महिना",[-1]="मागील महिना",[0]="हा महिना"},s={[0]="आत्ता"}},
  ["ms"] = {d={[1]="Esok",[2]="Hari selepas esok",[-2]="Hari sebelum semalam",[-1]="Semalam",[0]="Hari ini"},w={[1]="minggu depan",[-1]="minggu lepas",[0]="minggu ini"},y={[1]="tahun depan",[-1]="tahun lepas",[0]="tahun ini"},M={[1]="bulan depan",[-1]="bulan lalu",[0]="bulan ini"},s={[0]="sekarang"}},
  ["mt"] = {d={[1]="Għada",[-1]="Ilbieraħ",[0]="Illum"},w={[1]="Il-ġimgħa d-dieħla",[-1]="Il-ġimgħa li għaddiet",[0]="Din il-ġimgħa"},y={[1]="Is-sena d-dieħla",[-1]="Is-sena li għaddiet",[0]="Din is-sena"},M={[1]="Ix-xahar id-dieħel",[-1]="Ix-xahar li għadda",[0]="Dan ix-xahar"}},
  ["mua"] = {d={[1]="Tǝ'nane",[-1]="Tǝsoo",[0]="Tǝ'nahko"}},
  ["my"] = {d={[1]="မနက်ဖြန်",[2]="သဘက်ခါ",[-2]="တနေ့က",[-1]="မနေ့က",[0]="ယနေ့"},w={[1]="နောက်အပတ်",[-1]="ပြီးခဲ့သောအပတ်",[0]="ဒီအပတ်"},y={[1]="နောက်နှစ်",[-1]="ယမန်နှစ်",[0]="ယခုနှစ်"},M={[1]="နောက်လ",[-1]="ယမန်လ",[0]="ယခုလ"},s={[0]="ယခု"}},
  ["naq"] = {d={[0]="Neetsee"}},
  ["nb"] = {d={[1]="i morgen",[2]="i overmorgen",[-2]="i forgårs",[-1]="i går",[0]="i dag"},w={[1]="Neste uke",[-1]="Sist uke",[0]="Denne uken"},y={[1]="Neste år",[-1]="I fjor",[0]="Dette året"},M={[1]="Neste måned",[-1]="Sist måned",[0]="Denne måneden"},s={[0]="nå"}},
  ["nd"] = {d={[1]="Kusasa",[-1]="Izolo",[0]="Lamuhla"}},
  ["ne"] = {d={[-2]="अस्ति",[-1]="हिजो",[1]="भोली",[0]="आज"},w={[1]="आउने हप्ता",[-1]="गएको हप्ता",[0]="यो हप्ता"},y={[1]="अर्को वर्ष",[-1]="पहिलो वर्ष",[0]="यो वर्ष"},M={[1]="अर्को महिना",[-1]="गएको महिना",[0]="यो महिना"},s={[0]="अब"}},
  ["ne_IN"] = {d={[2]="पर्सि"}},
  ["nl"] = {d={[1]="morgen",[2]="overmorgen",[-2]="eergisteren",[-1]="gisteren",[0]="vandaag"},w={[1]="volgende week",[-1]="vorige week",[0]="deze week"},y={[1]="volgend jaar",[-1]="vorig jaar",[0]="dit jaar"},M={[1]="volgende maand",[-1]="vorige maand",[0]="deze maand"},s={[0]="nu"}},
  ["nmg"] = {d={[1]="Namáná",[-1]="Nakugú",[0]="Dɔl"}},
  ["nn"] = {d={[1]="i morgon",[2]="i overmorgon",[-2]="i forgårs",[-1]="i går",[0]="i dag"},w={[1]="neste veke",[-1]="forrige veke",[0]="denne veke"},y={[1]="neste år",[-1]="i fjor",[0]="dette år"},M={[1]="neste månad",[-1]="forrige månad",[0]="denne månad"}},
  ["nnh"] = {d={[1]="jǔɔ gẅie à ne ntóo",[-1]="jǔɔ gẅie à ka tɔ̌g",[0]="lyɛ̌ʼɔɔn"}},
  ["nus"] = {d={[1]="Ruun",[-1]="Pan",[0]="Walɛ"}},
  ["nyn"] = {d={[1]="Nyenkyakare",[-1]="Nyomwabazyo",[0]="Erizooba"}},
  ["os"] = {d={[1]="Сом",[2]="Иннӕбон",[-2]="Ӕндӕрӕбон",[-1]="Знон",[0]="Абон"}},
  ["pa"] = {d={[1]="ਭਲਕੇ",[-1]="ਲੰਘਿਆ ਕੱਲ",[0]="ਅੱਜ"},w={[1]="ਅਗਲਾ ਹਫ਼ਤਾ",[-1]="ਪਿਛਲਾ ਹਫ਼ਤਾ",[0]="ਇਹ ਹਫ਼ਤਾ"},y={[1]="ਅਗਲਾ ਸਾਲ",[-1]="ਪਿਛਲਾ ਸਾਲ",[0]="ਇਹ ਸਾਲ"},M={[1]="ਅਗਲਾ ਮਹੀਨਾ",[-1]="ਪਿਛਲਾ ਮਹੀਨਾ",[0]="ਇਹ ਮਹੀਨਾ"},s={[0]="ਹੁਣ"}},
  ["pl"] = {d={[1]="jutro",[2]="pojutrze",[-2]="przedwczoraj",[-1]="wczoraj",[0]="dzisiaj"},w={[1]="w przyszłym tygodniu",[-1]="Zeszły tydzień",[0]="w tym tygodniu"},y={[1]="w przyszłym roku",[-1]="w zeszłym roku",[0]="w tym roku"},M={[1]="w przyszłym miesiącu",[-1]="w zeszłym miesiącu",[0]="w tym miesiącu"},s={[0]="teraz"}},
  ["pt"] = {d={[1]="amanhã",[2]="depois de amanhã",[-2]="anteontem",[-1]="ontem",[0]="hoje"},w={[1]="próxima semana",[-1]="semana passada",[0]="esta semana"},y={[1]="próximo ano",[-1]="ano passado",[0]="este ano"},M={[1]="próximo mês",[-1]="mês passado",[0]="este mês"},s={[0]="agora"}},
  ["pt_PT"] = {d={[1]="amanhã",[2]="depois de amanhã",[-2]="anteontem",[-1]="ontem",[0]="hoje"},w={[1]="próxima semana",[-1]="semana passada",[0]="esta semana"},y={[1]="próximo ano",[-1]="ano passado",[0]="este ano"},M={[1]="próximo mês",[-1]="mês passado",[0]="este mês"}},
  ["rm"] = {d={[1]="damaun",[2]="puschmaun",[-2]="stersas",[-1]="ier",[0]="oz"}},
  ["rn"] = {d={[1]="Ejo (hazoza)",[-1]="Ejo (haheze)",[0]="Uyu musi"}},
  ["ro"] = {d={[1]="mâine",[2]="poimâine",[-2]="alaltăieri",[-1]="ieri",[0]="azi"},w={[1]="săptămâna viitoare",[-1]="săptămâna trecută",[0]="săptămâna aceasta"},y={[1]="anul viitor",[-1]="anul trecut",[0]="anul acesta"},M={[1]="luna viitoare",[-1]="luna trecută",[0]="luna aceasta"},s={[0]="acum"}},
  ["rof"] = {d={[1]="Ng'ama",[-1]="Hiyo",[0]="Linu"}},
  ["root"] = {d={[1]="tomorrow",[-1]="yesterday",[0]="today"},w={[1]="next week",[-1]="last week",[0]="this week"},y={[1]="next year",[-1]="last year",[0]="this year"},M={[1]="next month",[-1]="last month",[0]="this month"},s={[0]="now"}},
  ["ru"] = {d={[1]="завтра",[2]="послезавтра",[-2]="позавчера",[-1]="вчера",[0]="сегодня"},w={[1]="на следующей неделе",[-1]="на прошлой неделе",[0]="на этой неделе"},y={[1]="в следующем году",[-1]="в прошлом году",[0]="в этому году"},M={[1]="в следующем месяце",[-1]="в прошлом месяце",[0]="в этом месяце"},s={[0]="сейчас"}},
  ["rwk"] = {d={[1]="Ngama",[-1]="Ukou",[0]="Inu"}},
  ["sah"] = {d={[1]="Сарсын",[2]="Өйүүн",[-2]="Иллэрээ күн",[-1]="Бэҕэһээ",[0]="Бүгүн"}},
  ["saq"] = {d={[1]="Taisere",[-1]="Ng'ole",[0]="Duo"}},
  ["sbp"] = {d={[1]="Pamulaawu",[-1]="Imehe",[0]="Ineng'uni"}},
  ["se"] = {d={[1]="ihttin",[2]="paijeelittáá",[-2]="oovdebpeivvi",[-1]="ikte",[0]="odne"}},
  ["seh"] = {d={[1]="Manguana",[-1]="Zuro",[0]="Lero"}},
  ["ses"] = {d={[1]="Suba",[-1]="Bi",[0]="Hõo"}},
  ["sg"] = {d={[1]="Kêkerêke",[-1]="Bîrï",[0]="Lâsô"}},
  ["shi"] = {d={[1]="ⴰⵙⴽⴽⴰ",[-1]="ⵉⴹⵍⵍⵉ",[0]="ⴰⵙⵙⴰ"}},
  ["shi_Latn"] = {d={[1]="askka",[-1]="iḍlli",[0]="assa"}},
  ["si"] = {d={[1]="හෙට",[2]="අනිද්දා",[-2]="පෙරේදා",[-1]="ඊයෙ",[0]="අද"},w={[1]="ඊළඟ සතිය",[-1]="පසුගිය සතිය",[0]="මෙම සතිය"},y={[1]="ඊළඟ වසර",[-1]="පසුගිය වසර",[0]="මෙම වසර"},M={[1]="ඊළඟ මාසය",[-1]="පසුගිය මාසය",[0]="මෙම මාසය"},s={[0]="දැන්"}},
  ["sk"] = {d={[1]="Zajtra",[2]="Pozajtra",[-2]="Predvčerom",[-1]="Včera",[0]="Dnes"},w={[1]="Budúci týždeň",[-1]="Minulý týždeň",[0]="Tento týždeň"},y={[1]="Budúci rok",[-1]="Minulý rok",[0]="Tento rok"},M={[1]="Budúci mesiac",[-1]="Posledný mesiac",[0]="Tento mesiac"},s={[0]="teraz"}},
  ["sl"] = {d={[1]="Jutri",[2]="Pojutrišnjem",[-2]="Predvčerajšnjim",[-1]="Včeraj",[0]="Danes"},w={[1]="Naslednji teden",[-1]="Prejšnji teden",[0]="Ta teden"},y={[1]="Naslednje leto",[-1]="Lani",[0]="Letos"},M={[1]="Naslednji mesec",[-1]="Prejšnji mesec",[0]="Ta mesec"},s={[0]="zdaj"}},
  ["sn"] = {d={[1]="Mangwana",[-1]="Nezuro",[0]="Nhasi"}},
  ["so"] = {d={[1]="Berri",[-1]="Shalay",[0]="Maanta"}},
  ["sq"] = {d={[1]="nesër",[-1]="dje",[0]="sot"},w={[1]="javën e ardhshme",[-1]="javën e kaluar",[0]="këtë javë"},y={[1]="vitin e ardhshëm",[-1]="vitin e kaluar",[0]="këtë vit"},M={[1]="muajin e ardhshëm",[-1]="muajin e kaluar",[0]="këtë muaj"},s={[0]="tani"}},
  ["sr"] = {d={[1]="сутра",[2]="прекосутра",[-2]="прекјуче",[-1]="јуче",[0]="данас"},w={[1]="Следеће недеље",[-1]="Прошле недеље",[0]="Ове недеље"},y={[1]="Следеће године",[-1]="Прошле године",[0]="Ове године"},M={[1]="Следећег месеца",[-1]="Прошлог месеца",[0]="Овог месеца"},s={[0]="сада"}},
  ["sr_Latn"] = {d={[1]="sutra",[2]="prekosutra",[-2]="prekjuče",[-1]="juče",[0]="danas"},w={[1]="Sledeće nedelje",[-1]="Prošle nedelje",[0]="Ove nedelje"},y={[1]="Sledeće godine",[-1]="Prošle godine",[0]="Ove godine"},M={[1]="Sledećeg meseca",[-1]="Prošlog meseca",[0]="Ovog meseca"},s={[0]="sada"}},
  ["sv"] = {d={[1]="i morgon",[2]="i övermorgon",[-2]="i förrgår",[-1]="i går",[0]="i dag"},w={[1]="nästa vecka",[-1]="förra veckan",[0]="denna vecka"},y={[1]="nästa år",[-1]="i fjol",[0]="i år"},M={[1]="nästa månad",[-1]="förra månaden",[0]="denna månad"},s={[0]="nu"}},
  ["sw"] = {d={[1]="kesho",[2]="kesho kutwa",[-2]="juzi",[-1]="jana",[0]="leo"},w={[1]="wiki ijayo",[-1]="wiki iliyopita",[0]="wiki hii"},y={[1]="mwaka ujao",[-1]="mwaka uliopita",[0]="mwaka huu"},M={[1]="mwezi ujao",[-1]="mwezi uliopita",[0]="mwezi huu"},s={[0]="sasa"}},
  ["swc"] = {d={[1]="Kesho",[-1]="Jana",[0]="Leo"}},
  ["ta"] = {d={[1]="நாளை",[2]="நாளை மறுநாள்",[-2]="நேற்று முன் தினம்",[-1]="நேற்று",[0]="இன்று"},w={[1]="அடுத்த வாரம்",[-1]="கடந்த வாரம்",[0]="இந்த வாரம்"},y={[1]="அடுத்த ஆண்டு",[-1]="கடந்த ஆண்டு",[0]="இந்த ஆண்டு"},M={[1]="அடுத்த மாதம்",[-1]="கடந்த மாதம்",[0]="இந்த மாதம்"},s={[0]="இப்போது"}},
  ["te"] = {d={[1]="రేపు",[2]="ఎల్లుండి",[-2]="మొన్న",[-1]="నిన్న",[0]="ఈ రోజు"},w={[1]="తదుపరి వారం",[-1]="గత వారం",[0]="ఈ వారం"},y={[1]="తదుపరి సంవత్సరం",[-1]="గత సంవత్సరం",[0]="ఈ సంవత్సరం"},M={[1]="తదుపరి నెల",[-1]="గత నెల",[0]="ఈ నెల"},s={[0]="ప్రస్తుతం"}},
  ["teo"] = {d={[1]="Moi",[-1]="Jaan",[0]="Lolo"}},
  ["th"] = {d={[1]="พรุ่งนี้",[2]="มะรืนนี้",[-2]="เมื่อวานซืน",[-1]="เมื่อวาน",[0]="วันนี้"},w={[1]="สัปดาห์หน้า",[-1]="สัปดาห์ที่แล้ว",[0]="สัปดาห์นี้"},y={[1]="ปีหน้า",[-1]="ปีที่แล้ว",[0]="ปีนี้"},M={[1]="เดือนหน้า",[-1]="เดือนที่แล้ว",[0]="เดือนนี้"},s={[0]="ขณะนี้"}},
  ["to"] = {d={[1]="ʻapongipongi",[2]="ʻahepongipongi",[-2]="ʻaneheafi",[-1]="ʻaneafi",[0]="ʻaho⸍ni"},w={[1]="uike kahaʻu",[-1]="uike kuoʻosi",[0]="uike⸍ni"},y={[1]="taʻu kahaʻu",[-1]="taʻu kuoʻosi",[0]="taʻu⸍ni"},M={[1]="māhina kahaʻu",[-1]="māhina kuoʻosi",[0]="māhina⸍ni"},s={[0]="taimiʻni"}},
  ["tr"] = {d={[1]="yarın",[2]="öbür gün",[-2]="evvelsi gün",[-1]="dün",[0]="bugün"},w={[1]="gelecek hafta",[-1]="geçen hafta",[0]="bu hafta"},y={[1]="gelecek yıl",[-1]="geçen yıl",[0]="bu yıl"},M={[1]="gelecek ay",[-1]="geçen ay",[0]="bu ay"},s={[0]="şimdi"}},
  ["twq"] = {d={[1]="Suba",[-1]="Bi",[0]="Hõo"}},
  ["tzm"] = {d={[1]="Asekka",[-1]="Assenaṭ",[0]="Assa"}},
  ["uk"] = {d={[1]="завтра",[2]="післязавтра",[-2]="позавчора",[-1]="учора",[0]="сьогодні"},w={[1]="наступного тижня",[-1]="минулого тижня",[0]="цього тижня"},y={[1]="наступного року",[-1]="минулого року",[0]="цього року"},M={[1]="наступного місяця",[-1]="минулого місяця",[0]="цього місяця"},s={[0]="зараз"}},
  ["ur"] = {d={[1]="آئندہ کل",[2]="آنے والا پرسوں",[-2]="گزشتہ پرسوں",[-1]="گزشتہ کل",[0]="آج"},w={[1]="اگلے ہفتہ",[-1]="پچھلے ہفتہ",[0]="اس ہفتہ"},y={[1]="اگلے سال",[-1]="پچھلے سال",[0]="اس سال"},M={[1]="اگلے مہینہ",[-1]="پچھلے مہینہ",[0]="اس مہینہ"},s={[0]="اب"}},
  ["uz"] = {d={[1]="ertaga",[-1]="kecha",[0]="bugun"},w={[1]="keyingi hafta",[-1]="oʻtgan hafta",[0]="bu hafta"},y={[1]="keyingi yil",[-1]="oʻtgan yil",[0]="bu yil"},M={[1]="keyingi oy",[-1]="oʻtgan oy",[0]="bu oy"},s={[0]="hozir"}},
  ["uz_Cyrl"] = {d={[1]="эртага",[-1]="кеча",[0]="бугун"},w={[1]="кейинги ҳафта",[-1]="ўтган ҳафта",[0]="бу ҳафта"},y={[1]="кейинги йил",[-1]="ўтган йил",[0]="бу йил"},M={[1]="кейинги ой",[-1]="ўтган ой",[0]="бу ой"},s={[0]="ҳозир"}},
  ["vai"] = {d={[1]="ꔻꕯ",[-1]="ꖴꖸ",[0]="ꗦꗷ"}},
  ["vai_Latn"] = {d={[1]="sina",[-1]="kunu",[0]="wɛlɛ"}},
  ["vi"] = {d={[1]="Ngày mai",[2]="Ngày kia",[-2]="Hôm kia",[-1]="Hôm qua",[0]="Hôm nay"},w={[1]="tuần sau",[-1]="tuần trước",[0]="tuần này"},y={[1]="năm sau",[-1]="năm ngoái",[0]="năm nay"},M={[1]="tháng sau",[-1]="tháng trước",[0]="tháng này"},s={[0]="bây giờ"}},
  ["vo"] = {d={[1]="odelo",[2]="udelo",[-2]="edelo",[-1]="ädelo",[0]="adelo"},w={[1]="ovigo",[-1]="ävigo",[0]="avigo"},y={[1]="oyelo",[-1]="äyelo",[0]="ayelo"},M={[1]="omulo",[-1]="ämulo",[0]="amulo"}},
  ["vun"] = {d={[1]="Ngama",[-1]="Ukou",[0]="Inu"}},
  ["wae"] = {d={[1]="Móre",[2]="Ubermóre",[-2]="Vorgešter",[-1]="Gešter",[0]="Hitte"}},
  ["xog"] = {d={[1]="Enkyo",[-1]="Edho",[0]="Olwaleelo (leelo)"}},
  ["yav"] = {d={[1]="nakinyám",[-1]="púyoó",[0]="ínaan"}},
  ["yo"] = {d={[1]="Ọ̀la",[2]="òtúùnla",[-2]="íjẹta",[-1]="Àná",[0]="Òní"}},
  ["yo_BJ"] = {d={[1]="Ɔ̀la",[2]="òtúùnla",[-2]="íjɛta",[-1]="Àná",[0]="Òní"}},
  ["zgh"] = {d={[1]="ⴰⵙⴽⴽⴰ",[-1]="ⵉⴹⵍⵍⵉ",[0]="ⴰⵙⵙⴰ"}},
  ["zh"] = {d={[1]="明天",[2]="后天",[-2]="前天",[-1]="昨天",[0]="今天"},w={[1]="下周",[-1]="上周",[0]="本周"},y={[1]="明年",[-1]="去年",[0]="今年"},M={[1]="下个月",[-1]="上个月",[0]="本月"},s={[0]="现在"}},
  ["zh_Hant"] = {d={[1]="明天",[2]="後天",[-2]="前天",[-1]="昨天",[0]="今天"},w={[1]="下週",[-1]="上週",[0]="本週"},y={[1]="明年",[-1]="去年",[0]="今年"},M={[1]="下個月",[-1]="上個月",[0]="本月"},s={[0]="現在"}},
  ["zh_Hant_HK"] = {y={[1]="下年",[-1]="上年",[0]="本年"},M={[1]="下月",[-1]="上月"}},
  ["zu"] = {d={[1]="kusasa",[2]="Usuku olulandela olakusasa",[-2]="Usuku olwandulela olwayizolo",[-1]="izolo",[0]="namhlanje"},w={[1]="iviki elizayo",[-1]="iviki eledlule",[0]="leli viki"},y={[1]="unyaka ozayo",[-1]="onyakeni odlule",[0]="kulo nyaka"},M={[1]="inyanga ezayo",[-1]="inyanga edlule",[0]="le nyanga"},s={[0]="manje"}}
}